# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = fungw
pkgbase = fungw
xdata = pkgtype=pkg
pkgver = 1.2.2-8
pkgdesc = function gateway
url = http://www.repo.hu/projects/fungw/
builddate = 1785834160
packager = Erich Eckner <arch at eckner dot net>
size = 571897
arch = i486
license = GPL2
depend = glibc>=2.42
depend = libduktape.so=207
depend = lua=5.4.8
depend = mujs=1.3.9
depend = tcl=8.6.16
